- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - o -

- o_files : thread
- oact : sigaction_args
- oact_l_ : sigaction_args
- oact_r_ : sigaction_args
- offset : fileDescriptorStruct
- offsetHigh : gdtGate
- offsetLow : gdtGate
- ogAlias() : ogDisplay_UbixOS
- ogClone() : ogDisplay_UbixOS
- ogCopyPalette() : ogDisplay_UbixOS
- ogCreate() : ogDisplay_UbixOS
- ogDisplay_UbixOS() : ogDisplay_UbixOS
- ogLoadPalette() : ogDisplay_UbixOS
- ogSetPalette() : ogDisplay_UbixOS
- oInfo : taskStruct
- oitv : setitimer_args
- oitv_l_ : setitimer_args
- oitv_r_ : setitimer_args
- ok : cpuinfo_t
- old : sysctl_args
- old_l_ : sysctl_args
- old_r_ : sysctl_args
- oldids : ufs1_dinode
- oldlenp : sysctl_args
- oldlenp_l_ : sysctl_args
- oldlenp_r_ : sysctl_args
- openFiles : vitalsStruct
- oset : sigprocmask_args
- oset_l_ : sigprocmask_args
- oset_r_ : sigprocmask_args
- owner : tty_termNode